<?xml version="1.0"?>

<PropertyList>

    <name type="string">approach</name>
    <readable-name type="string">Approach</readable-name>
    <description type="string">Approach using Auto-hover AoA nozzles</description>
    <overlay>
        <controls>
            <gear>
                <brake-parking type="double">0</brake-parking>
                <gear-down>true</gear-down>
            </gear>
            <auto-hover>
                <aoa-nozzles-target type="double">12</aoa-nozzles-target>
            </auto-hover>
            <engines>
                <engine>
                    <throttle type="double">0.5</throttle>
                    <mixture type="double">0.18</mixture>
                </engine>
            </engines>
            <flight>
                <elevator type="double">-0.4</elevator>
            </flight>
        </controls>
        <engines>
            <engine>
                <autostart type="bool">true</autostart>
            </engine>
        </engines>
        <sim>
            <presets>
                 <airspeed-kt type="double">150</airspeed-kt>
                 <altitude-ft type="double">3000</altitude-ft>
                 <offset-distance-nm type="double">5</offset-distance-nm>
                 <pitch-deg type="double">10</pitch-deg>
            </presets>
        </sim>
        <fdm>
            <yasim>
                <respect-external-gear-state type="bool">true</respect-external-gear-state>
            </yasim>
        </fdm>
    </overlay>

</PropertyList>
